cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
658
Views
20
Helpful
6
Replies

ASDM ISSUE

Mohamed.Ashraf
Beginner
Beginner

Hello

i can't manage ASA through ASDM

i applied configuration as below:

hhtp server emable 

http 0.0.0.0 0.0.0.0 inside

ssl encryption 3des-sha1 aes128-sha1 rc4-sha1

 

ASA 5540 version 8.0(4) and My laptop window 10 

i need to know which java version install and ASDM version

2 Accepted Solutions

Accepted Solutions

B. BELHADJ
Enthusiast
Enthusiast

Hello

The recommended ASDM version for your ASA is 7.6. You can find this information in the previous ASA compatibility matrix (but this link can help also ftp://ftp.radio-portal.ru/Cisco/!cisco_ios/ASA/ASDM/Cisco%20ASA-ASDM%20compability.pdf). The actual compatibility matrix on the cisco web site doesn't contain your version. https://www.cisco.com/c/en/us/td/docs/security/asa/compatibility/asamatrx.html

add also on your config the following command:

asa (config)# asdm image path_to_asdm_image_in_flash

Best regards

View solution in original post

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

Adding to other post can you post show version, Also we would like see what is the ASDM Version you are using along with code.

 

check the java compatibility below version :

 

https://www.cisco.com/c/en/us/td/docs/security/asdm/7_1/release/notes/rn71.html#pgfId-556433

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

View solution in original post

6 Replies 6

Sheraz.Salim
VIP Advisor VIP Advisor
VIP Advisor

its not

hhtp server emable !

http 0.0.0.0 0.0.0.0 inside

The right command is

http server enable

http 192.168.x.x 255.255.255.0 inside  | where 192.168.x.x is your internal network (inside network)

no ssl encryption des-sha1

ssl encryption rc4-sha1 aes128-sha1 aes256-sha1 3des-sha1

please do not forget to rate.

it takes alot of time for loading like image.

 

 

 

 

B. BELHADJ
Enthusiast
Enthusiast

Hello

The recommended ASDM version for your ASA is 7.6. You can find this information in the previous ASA compatibility matrix (but this link can help also ftp://ftp.radio-portal.ru/Cisco/!cisco_ios/ASA/ASDM/Cisco%20ASA-ASDM%20compability.pdf). The actual compatibility matrix on the cisco web site doesn't contain your version. https://www.cisco.com/c/en/us/td/docs/security/asa/compatibility/asamatrx.html

add also on your config the following command:

asa (config)# asdm image path_to_asdm_image_in_flash

Best regards

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

Adding to other post can you post show version, Also we would like see what is the ASDM Version you are using along with code.

 

check the java compatibility below version :

 

https://www.cisco.com/c/en/us/td/docs/security/asdm/7_1/release/notes/rn71.html#pgfId-556433

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Hello

Please find attached file for ASA Version

you need this

 

  • Cisco Adaptive Security Appliance Software Version 8.0(2)
  • Cisco Adaptive Security Device Manager Version 6.0(2)
  • Java 1.6.0_20

 

please do not forget to rate.
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers